.apply-head-ttl{
  line-height: 1.4;
}
.apply-content{
  margin-top: 100px;
  text-align: center;
}
.apply-list{
  max-width:600px;
  margin: auto;
}
.apply-service-link-block{
  margin: auto;
  margin-bottom: 40px;
  max-width: 600px;
}
.apply-service-link-block-image{
  margin-bottom: 10px;
}
.apply-service-link-block-image img{
  height:35px;
  width: auto;
}
.apply-service-link-block-para{
  font-size: 18px;
  margin: 10px 0;
}
.apply-service-link-block-btn .btn{
  display: block;
}
.apply-list li{
  margin-top: 20px;
}
.apply-list li.text{
  font-size:1.6rem;
  margin-top: 50px;
}
.apply-list li a{
  display: block;
  color: #000;
}
.apply-list li a.b-blue{
  border-color: var(--color-blue2);
}
.apply-list li a.b-blue:hover{
  color: var(--color-blue2);
}
.apply-list li a.b-blue:before{
  background-image: url(../img/cmn/arrow_r_blue.svg);
}
.apply-link{
  margin-top: 30px;
  font-size:1.6rem;
  text-decoration: underline;
}
@media screen and (max-width:980px) {
  .apply-content{
    margin-top: 80px;
  }
}
@media screen and (max-width:767px) {
  .apply-content{
    margin-top: 50px;
  }
  .apply-list li{
    margin-top: 10px;
  }
  .apply-list li.text{
    font-size:1.5rem;
    margin-top: 40px;
  }
  .apply-link{
    margin-top: 20px;
    font-size:1.5rem;
  }
  .apply-service-link-block-para{
    font-size: 16px;
    margin: 10px 0;
  }
}

/* 無料キャンペーン */
.apply-campaign{
  max-width: 900px;
  margin: auto;
  margin-top: 70px;
  border:2px solid var(--color-yellow-line);
}
.apply-campaign-head-inner{
  padding: 30px 20px;
  max-width: 680px;
  margin: auto;
  position: relative;
}
.apply-campaign-head-label{
  width:110px;
  height: 110px;
  border:2px solid var(--color-yellow-line);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top:0;
  transform: translateY(-50%);
  left: 0;
  background-color: #FFF;
  line-height: 1.2;
  font-size:16px;
  font-weight: bold;
}
.apply-campaign-head-ttl{
}
.apply-campaign-head-ttl-logo{
  width: 130px;
  display: inline-block;
  vertical-align: middle;
}
.apply-campaign-head-ttl-text{
  font-size: 2.3rem;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  color: var(--color-primary);
  margin-left: 10px;
}
.apply-campaign-head-subttl{
  margin-top: 20px;
  font-size:2.2rem;
  font-weight: bold;
  }
.apply-campaign-head-subttl .line{
  background: linear-gradient(transparent 70%, var(--color-yellow-line) 0%);
}
.apply-campaign-head-btn{
  margin-top: 20px;
  font-size: 15px;
}
.apply-campaign-head-btn a{
  margin-left: 10px;
}
.apply-campaign-box{
  padding: 30px 20px;
  background-color: var(--color-yellow2);
}
.apply-campaign-box-inner{
  max-width: 580px;
  margin: auto;
}
.apply-campaign-box-ttl{
  color: var(--color-primary);
  font-size: 2.2rem;
  font-weight: bold;
}
.apply-campaign-box-subttl{
  font-size: 1.8rem;
  margin-top:10px;
  font-weight: bold;
}
.apply-campaign-box-btn{
  margin-top: 20px;
}
.apply-campaign-box-btn a{
  display: block;
  width: 100%;
  text-align: center;
}
.apply-campaign-box-note{
  margin-top: 20px;
  font-size: 13px;
  text-align: left;
}

@media screen and (max-width:767px) {
  .apply-campaign{
    margin-top: 90px;
  }
  .apply-campaign-head-inner{
    padding: 20px 15px;
  }
  .apply-campaign-head-label{
    width:80px;
    height: 80px;
    font-size:14px;
    left: 20px;
  }
  .apply-campaign-head-ttl{
  }
  .apply-campaign-head-ttl-logo{
    width: 120px;
  }
  .apply-campaign-head-ttl-text{
    font-size: 2rem;
    margin-left: 0px;
  }
  .apply-campaign-head-subttl{
    margin-top: 10px;
    font-size:2rem;
  }
  .apply-campaign-head-btn{
    margin-top: 10px;
    font-size: 14px;
  }
  .apply-campaign-head-btn a{
    margin-left: 10px;
  }
  .apply-campaign-box{
    padding: 20px 15px;
  }
  .apply-campaign-box-ttl{
    font-size: 2rem;
  }
  .apply-campaign-box-subttl{
    font-size: 1.6rem;
  }
  .apply-campaign-box-btn{
    margin-top: 20px;
  }
  .apply-campaign-box-note{
    margin-top: 20px;
    font-size: 12px;
  }
}